
/** ADD YOUR AWESOME CODES HERE **/



@font-face {
    font-family: 'Muller R';
    src: url('../fonts/MullerRegular.ttf');
}

@font-face {
    font-family: 'Muller B';
    src: url('../fonts/MullerBold.ttf');
}

@font-face {
    font-family: 'Helvetica R';
    src: url('../fonts/HelveticaNeueLTPro-Roman.otf');
}

@font-face {
    font-family: 'Tahoma R';
    src: url('../fonts/Tahoma.ttf');
}

@font-face {
    font-family: 'Tahoma B';
    src: url('../fonts/tahomabd.ttf');
}



.banner-area banner-bg-1{background-position: none;}


html {
  scroll-behavior: smooth;
}

.board-item  h4{font-weight:900;}

.float11 {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 85px;
    right: 20px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
} 

.side-bar {
    transform: rotate(-90deg);
    right: -3rem;
    position: fixed;
    bottom: 11.5rem;
    background-color: #00BF6F;
    padding: 10px 25px;
    font-weight: 500;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    letter-spacing: .5px;
    color: #fff;
    z-index: 9;
    cursor: pointer;
    transition: all .5s ease-in-out;
    
}
.side-bar:hover {opacity:0.5 }


.bell-icon img {
    position: fixed;
    z-index: 100;
    width: 52px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    border-radius: 50px;
    top: 60%;
    left: 2%;
}


.section-whatsapp {
    background-color: #00BF6F;
    width: 50px;
    height: 50px;
    right: 20px;
    border-radius: 50%;
    top: 350px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    position: fixed;
    z-index: 1000000;
}

.sub-btn
{
    height: 30px;
    line-height: 0px;
    width: 110px;
    float: right;    
}



.menu-footer.hov > li > a:hover span {
    opacity: 1;
    padding-left: 10px;
    transition: all 1s ease-in-out;
}



/** Contact Form 7 **/


.btn-primary {
    color: #fff;
    background-color: #00bf6f;
    border-color: #00bf6f;
}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #ff5e5e!important;
    text-align:center;
}


.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: unset !important;
}

.wpcf7-file:before {

    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 0;
    color: #FFF;
    font-size: 16px;
}


.main-menu .current_page_item > a,
.main-menu .current-menu-ancestor > a {
    color: #3084c2!important;
}


.about-text .btn:hover, .btn:focus, .btn.focus

    {
    color: #333;
    text-decoration: none;
    background-color: #1f2a44;
}
   
   
   
   .wplc-chat-container
{
    position: fixed !important;;
    bottom: 85px !important;;
    right: 15px !important;;
}




.wplc_admin_chat_on_premise_header {

    display: none !important;
}



.mb-4_24m1J, .my-4_3YeLb {
    margin-bottom: 2.5rem !important;
}


.powered-by_34hNj{display:none !important;}


.modal-open .modal {

    padding-right: 0 !important;
}


.btn-primary {
    color: #fff;
    background-color: #1f2a44;
    border-color: #1f2a44;
}

.modal {

    z-index: 9999999;

}




.aol-wrapper input, .aol-wrapper button, .aol-wrapper select, .aol-wrapper textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin-top: 1rem;
}



.lang_font_ar  li a span {font-family: "Muller B";}
.lang_font_en  li a span{font-family: "Tahoma R";}



.navbar-right {
    float: unset;
    margin-right: 55px;
}



.chat_1V7Z6 {
    margin-top: auto;
    margin-bottom: auto;
    height: 100%;
    z-index: 1;
    height: 51rem;
}


.root_3ed9b .banner_1PInM .powered-by_34hNj {display:none;}

call-us#wp-live-chat-by-3CX {
    height: unset !important;
    min-height: unset !important;
}



.panel_head_byw_S {
    text-align: center;
}



/* Services */

 .service-widget  img 
{
    
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30% !important;
    padding: 25px 0;
    
}

#board  img 
{


    width: 100%;
    height: 20rem;
    object-fit: cover;
   
}

#team .service-widget  img 
{

    padding: 0px 0;
    
}

#serv-widg-2 img 
{
    width: 100% !important;
}



.modal-dialog img
{
    
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20% !important;
    padding: 25px 0;
    
}

@media (min-width: 768px){
.modal-dialog {
    width: 750px;
    margin: 30px auto;
}
}

.slide-text h1 , .slide-text h2 , .slide-text .btn-light
{
    text-align: center;
}




.codedropz-upload-inner h3 {
    margin: 5px 0;
    font-size: 15px !important;
    line-height: 32px;
}


.dnd-upload-status .dnd-upload-details .name em {
    color: #444242;
    font-weight: 700;
    font-size: 10px;
    padding: 1px 30px;
}

.dnd-upload-status .dnd-upload-details .name span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    padding-right: 10px;
    font-size: 10px;
}


.codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn {
    text-decoration: none;
    box-shadow: none;
    color: #2880c1;
}